Subject: Good answer: RE: Counter Offer for 8607 Carlsbad
From: "Liz Horford" <[email-masked]>
To: "Mike" <[email-masked]>
Cc: "Liz Horford" <[email-masked]>, "Lisa Nobach" <[email-masked]>
Date: Fri, 6 Feb 2009 17:12:00 -0500

Mike and Celeste,
 
The CEO at Eastbrook and my New Homes Manager are re-evaluating the numbers and  considering further concessions. Say a little prayer that we can work something better out for you and your family. I am confident that we can.......but they are pretty proud of the way that house turned out..............I can use all of the help I can get:):)
 
I have let them think that you are absolutely content to stay in your present home as well. That "it might be easier for them to just wait until after their daughter's open house". Just F.Y.I..
 
Call me with any questions/comments/concerns or just to discuss.
 
Liz Horford, Real Estate Specialist, 20+years, TrustLiz.com

517 819 4LIZ (4549) [email-masked] Coldwell Banker Hubbell of Greater Lansing, Delta Township,Dewitt,East Lansing,Okemos, Haslett, Holt, Mason and the world :)

________________________________

From: Mike [mailto:[email-masked]]
Sent: Fri 2/6/2009 2:19 PM
To: Liz Horford
Subject: Re: Counter Offer for 8607 Carlsbad

Liz,
My wife and I have decided to reject this offer.  We are content to just
wait see what else might be available to us.
Thank you,
Michael Bishop
[email-masked]

----- Original Message -----
From: "Liz Horford" <[email-masked]>
To: <[email-masked]>
Cc: "Michael Sprague" <[email-masked]>
Sent: Friday, February 06, 2009 2:01 PM
Subject: Counter Offer for 8607 Carlsbad

Mike,

The attached file contains the counter that we spoke about a minute ago.
Liz has a copy of it in her possession.  Feel free to call her.

Regards,
Tim
Realtor
Horford Sprague Group
Coldwell Banker Hubbell Briarwood REC
517 668-3643 Office
517 668-9710 Fax

Our Company, More Than Just a Sign........